	A 			{ color: #111; text-decoration:none; }
	A:link		{ color: #669; text-decoration:none; }
	A:visited	{ color: #99d; text-decoration:none; }
	A:active	{ color: #99d; text-decoration:none; }
	A:hover		{ color: #c56010; text-decoration:none; }
                blockquote { padding-right: 4px;
                                   padding-left: 4px;
                                   line height: 110%;
                                   font-size: small;
                                   background-color: #e5e0d0;
                                   border: 4px double #000;
                             }


	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

#wrapper{width: 775px;
                margin-left:auto;
                margin-right: auto;
                top:0px;
                padding: 0px;           }

	#banner {
                border-right:2px solid #000;
                border-left:2px solid #000;
		font-family: "Trebuchet MS",verdana, arial, sans-serif;
                color:#aa8000;
                background-color:#4a4683;  
		font-size:small;
		font-weight:normal;
                height: 190px;
                top:0px;	
  		padding-left:0px;
  		padding-right:5px;
  		padding-top:0px;
  		padding-bottom:0px;
                border-top:2px solid #000;
                border-bottom:2px solid #000;
                overflow:auto;
		}
body {
     background-color:#801010;
     margin:0px 0px 20px 0px;
}


	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
               {
		font-family: verdana, arial, sans-serif;
		font-size: small;
		color: #CCC;
		text-decoration: underline;
		}
         #banner a:hover
               {color: #EEE;}

	.description {
		font-family:palatino,  georgia, times new roman, serif;
		color:#333;
		font-size:small;
  		text-transform:none;	
		}
				
	#content {             background-image:url("http://www.smijer.com/blog/bkg.bmp");
                                background-color:#5a3008;
                                float: left;
                                top:0px;
                                padding-right: 3px;
                                padding-left: 5px;
                                padding-top: 0px;
                                border-left:2px solid #000;
                                width: 588px;
                                overflow: hidden;
                                color: #eee;
		}




	#container {
                                background:#036b69;
		border:1px solid #FFF;		
		}
                #archive   {
 
                                margin-left:125px;
                                margin-right:125px;
		background:#GGG;
		border:2px solid #54685e;		
		}


	#links {	position: relative;
		            top:0px;
                            float: right;
                            width: 171px;
                            background-color:#dad6d0;
		border-left:2px solid #000;
                border-right:2px solid #000;
		padding-right:2px;			
		}
	#links A 			{ color: #4a4684; text-decoration:none; }
	#links A:link		{ color: #4a4684; text-decoration:none; }
	#links A:visited	{ color: #4a4684; text-decoration:none; }
	#links A:active	{ color: #999999; text-decoration:none; }
	#links A:hover		{ color: #999999; text-decoration:none; }
                #runner {
                                float:left;
                                width:20px;
                              }
	.blog {
  		padding:0px;
                color:#010;
		}

	.blogbody {
		font-family:"Trebuchet MS", palatino, georgia, verdana, arial, sans-serif;
                left:5px;
		color:#010;
                width:610;
		font-size:small;
		font-weight:normal;
  		line-height:125%;
                background-color:#DDD;
                padding: 5px;
                border: 1px solid #000;
                -moz-border-radius: 10px;
                margin-bottom:15px;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}
        .header {
                position:relative; 
                top:-10px;
                left: 10px;
                width: 300px;
                padding: 5px;
		font-family: palatino, georgia, times new roman, serif;
		font-size: medium;
                background: #dad6d0;
		color: #000;
                border: 1px solid #000;
                -moz-border-radius: 10px;
                }


	.title	{
		font-family: palatino, georgia, times new roman, serif;
		font-size: medium;
		color: #333;
		}	

         .title a,
	 .title a:link,
	 .title a:visited,
	 .title a:active {
                font-family: palatino, georgia, times new roman, serif;
		font-size: medium;
                font-weight: bold;
		color: #333;
                text-decoration: none;
                       }
	 .title a:hover {
                      font-family: palatino, georgia, times new roman, serif;
                      font-weight: bold;
		      font-size: medium;
                      color: #be6641;
                      text-decoration: none;
	}


		
	.titleauth {

		font-family: palatino, georgia, times new roman, serif;
		font-size: small;
                font-variant: small-caps;
                color: #be6641;
		}

			
         .quotes {
                position: relative;
                top: 25px;
                left: 25px;
                width: 50px;
                }
	#menu {
  		margin-bottom:10px;
		text-align:center;
                color:#aaa;
		}		

	.date	{ 
		font-family:palatino, georgia, times new roman, serif; 
		font-size: large; 
		color: #aaa; 
		border-bottom:1px solid #666;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{
                font-family:verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #000000; 
		margin-bottom:25px;
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#3333cc;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                                text-align:center;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#54685e;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:center;			
		}
               
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#bb2d56;
		font-size:x-small;
		font-weight:normal;
                                padding-top: 1px;
                                padding-left: 3px;
                                padding-right: 3px;
  		line-height:140%;
                                width: 163px;
	
		}	
                .special {
                               width: 163px;
}		

	.sidetitle {
		font-family:times new roman, palatino, georgia, serif;
		color:#801010;
		font-size:small;
                font-variant:small-caps;
		font-weight:bold;
  		margin-top:5px;
                padding-top: 1px;
                padding-left: 5px;
                padding-right: 3px;
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:10px;
  		margin-top:15px;
	
 		}	
		
	.powered {
		font-family:palatino, georgia, times new roman, serif;
		color:#356742 ;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					

		}	
		
	
	.comments-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#333;
		font-size:small;
		font-weight:normal;
  		background:#DDD;
  		line-height:140%;
 		padding-bottom:10px;
                padding-left:5px;
                padding-right:5px;
  		padding-top:10px;		
 		border-bottom:1px dotted #666; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal;
                padding: 5px;
  		background:#eee;		
		}	
			
	
	.trackback-url {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#fff;
		font-size:small;
		font-weight:normal;
  		background:#4a4683;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#333;
		font-size:small;
		font-weight:normal;
  		background:GGG;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#356742;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #FFF; 
		border-bottom:1px solid #333;
		margin-top:20px;
		font-weight:bold;
  		background:#4a4683;
                padding: 5px;		
		}		
	.comments-head A 			{ color: #05a0a0; text-decoration:none; }
	.comments-head A:link		{ color: #05a0a0; text-decoration:none; }
	.comments-head A:visited	{ color: #05a0a0; text-decoration:none; }
	.comments-head A:active	{ color: #999999; text-decoration:none; }
	.comments-head A:hover		{ color: #999999; text-decoration:none; }


	#banner-commentspop {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
                border-bottom: 2px solid #000;		
  		background:#4a4683;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}


